CREATE  PROCEDURE [dbo].[sp_getIdClienteFromCodFiscale]
@codiceFiscale as varchar(16)
AS
BEGIN
SELECT [IdCliente]
      ,[Nominativo]
      ,[DtCreazione]
      ,[CodEsterno]
      ,[CodFiscale]
      ,[Utente]
      ,[Cognome]
      ,[Nome]
  FROM [dbo].[Cliente] WHERE [CodFiscale] = @codiceFiscale;
END